Anonymous Login
2019-04-18 13:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001173v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterjodrre 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001173: .ics feed not allowing recurring events
DescriptionThe .ics feed when exported to an external calendar viewer (or Outlook/Sunbird) will only show the beginning date of a recurring event series.
Additional InformationMy company exports the .ics feed to a public calendar for employees without access to the w2p system to see events that are company-wide.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002665

caseydk (administrator)

Resolved here: https://github.com/caseysoftware/web2project/pull/143
+Notes

-Issue History
Date Modified Username Field Change
2012-08-12 12:15 jodrre New Issue
2012-09-01 20:01 caseydk Project v2.4 Release (Closed) => v3.0 Release
2012-10-27 22:29 caseydk Note Added: 0002665
2012-10-27 22:29 caseydk Status new => resolved
2012-10-27 22:29 caseydk Resolution open => fixed
2012-10-27 22:29 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History